ひぐらしのなく頃に解 祭囃し編
8.6
7

ひぐらしのなく頃に解 祭囃し編

1.0 by SEAMS
It is the emergence in Episode 8 "festival music Edition" Android of the overwhelming popularity of the sound novel "Higurashi solution".
Price: $7.26

ひぐらしのなく頃に解 祭囃し編 Screenshots

ひぐらしのなく頃に解 祭囃し編 1.0 Description
ひぐらしのなく頃に解 祭囃し編 (Package Name: com.seams.whentheycry.ep8) is developed by SEAMS and the latest version of ひぐらしのなく頃に解 祭囃し編 1.0 was updated on June 4, 2013. ひぐらしのなく頃に解 祭囃し編 is in the category of Casual with the feature Nijigen & Otaku and Fan Fiction, etc. You can check all apps from the developer of ひぐらしのなく頃に解 祭囃し編 and find 4 alternative apps to ひぐらしのなく頃に解 祭囃し編 on Android. The current price of this app is $7.26.This app can be downloaded on 2.1 and up on APKFab or Google Play. All APK / XAPK files on APKFab.com are original and 100% safe with fast download.
圧倒的な人気を誇るサウンドノベル『ひぐらしのなく頃に』いよいよ最後の答え合わせとなります。
『ひぐらしのなく頃に解』第8話『祭囃し編』が登場です。
連続殺人ノベル『ひぐらしのなく頃に』がAndroidアプリで新登場です。
【注意】Android5.0以上の端末では動作しません。
不可解な連続怪死事件の謎に挑む『ひぐらしのなく頃に』。
同人作品からスタートし、アニメやコミックなど、さまざまなメディア展開がされ、
日本のみならず、世界中に人気があります。
本アプリは、07thExpansionからアプリ化の許諾をうけ移植開発したものです。
連絡先:[email protected]
【Android版の特長】
・Androidの画面レイアウトに最適化しました。
 文字サイズやレイアウトなど、Androidの画面サイズでも、
 快適にプレイできるように、調整を行いました。
・簡単操作
 フリック操作によるシステムメニューの呼び出しや、
 オートモード,過去ログの閲覧など、プレイしやすい環境を目指しています。
・中断/再開機能
 プレイ中に急に中断しなくてはならなくなった場合でも、
 中断箇所からの再開が可能です。
Androidアプリで、昭和58年の雛見沢村の世界をぜひ体験してください。
【Story】
雛見沢村連続怪死事件
毎年6月の決まった日に、一人が死に、一人が消える怪奇。
巨大ダム計画を巡る闘争から紡がれる死の連鎖。
昭和中期に隠蔽された怪事件が、蘇る。
陰謀か。偶然か。それとも祟りか。
戦慄の連続殺人ノベル『ひぐらしのなく頃に』が、
全ての謎を従え、君を惨劇の夜に誘う。
…惨劇は不回避か。屈するほかないのか。
でも屈するな。君にしか、立ち向かえない…!
選択肢でなく、あなた自身が真相を探るサウンドノベル。
恐れるか。委ねるか。立ち向かうか。
正解率は1%
楽しみ方はあなた次第。
【操作方法】
 ・タッチ 文章/ページ送り
 ・長押し オートモード開始
 ・下フリック 過去ロゴ参照
 ・左右フリック システムメニュー
【Contents】
本アプリで、『ひぐらしのなく頃に解』第8話の『祭囃し編』をお楽しみ頂けます!!
本アプリは日本語版です。
【ゲームエンジン BlueCoder 】
本アプリはモバイル向けノベルゲームエンジン BlueCoderで動作しています。
省メモリ環境でも高速なノベルゲーム動作を実現しています。
Read More
ひぐらしのなく頃に解 祭囃し編 Features
More Information
Category:

Casual Games

Update Date:

2013-06-04

Latest Version:

1.0 

Need Update:

Submit latest version

Available on:

Google Play

Requirements:

2.1 and up